/  Forum  /  Blender Technicznie  /  Addons/Plugins/Python  /  Błąd pluginu

Błąd pluginu

#0 Błąd pluginu

#50088, 20170727, 16:16:35
Witam mam problem z pluginem.


=== LOADING Sup Com Model ===

b'MODL'
7
256
9
1248
19424
244
17856
780
20416
97
9
Unsupported version (7)
Failed to load SCB2002_lod0.win.scm

takie coś wyskakuje w konsoli

plugin podaje w załączniku

Grom14

Nowy użytkownik
*
9 0 0
jestem tu nowy!

#1 Odp: Błąd pluginu

#50089, 20170727, 16:20:11
A to przykładowy plik wystarczy zmienić rozszerzenie na .scm

Grom14

Nowy użytkownik
*
9 0 0
jestem tu nowy!

#2 Odp: Błąd pluginu

#50090, 20170727, 17:09:34
A co to za addon?
I jaki masz system?
;)

Ancestor

Ekspert
*
2303 60 3
jestem tu już od pewnego czasu!

#3 Odp: Błąd pluginu

#50091, 20170727, 17:15:31
Do importu i eksportu z gry Supreme comander 2, to co przesłałem jest od importu do blendera.
System win 8.1

Grom14

Nowy użytkownik
*
9 0 0
jestem tu nowy!

#4 Odp: Błąd pluginu

#50092, 20170727, 17:24:00
Wrzuć link do tego addona.

Ancestor

Ekspert
*
2303 60 3
jestem tu już od pewnego czasu!

#6 Odp: Błąd pluginu

#50094, 20170727, 17:43:31
Przeglądając plik importera widzę, że działa on tylko z wersją 5 pliku .scm, natomiast ten plik, który masz to wersja 7. Ale co i jak z tymi wersjami nie wiem. Jak masz więcej doświadczenia z tymi plikami "supcom" to powinieneś się zorientować, co i jak.

Arek

Ekspert
*
3569 460 3
Tak 49396350

#7 Odp: Błąd pluginu

#50095, 20170727, 18:02:24
Ok dzięki.

Grom14

Nowy użytkownik
*
9 0 0
jestem tu nowy!

#8 Odp: Błąd pluginu

#50132, 20170730, 12:15:03
a do czego chcesz użyć tego modelu z SC2?

kiedyś tez chciałem wyciągnąć model, ale z pierwszego SC. I użyłem jakiegoś programu do konwertowania modeli 3d który obsługiwał format Supreme commandera.

Zuorion

Aktywny użytkownik
*
529 38 4
Zue zuo.

#9 Odp: Błąd pluginu

#50209, 20170806, 22:35:54
Chciałbym trochę pomodować , tam są dosyć proste modele .

Grom14

Nowy użytkownik
*
9 0 0
jestem tu nowy!